@font-face {
	font-family: 'brandon_grotesque_regularRg';
	src: url('../fonts/brandon_reg.eot');
	src: url('../fonts/brandon_reg.eot?#iefix') format('embedded-opentype'),  url('../fonts/brandon_reg.woff') format('woff'),  url('../fonts/brandon_reg.ttf') format('truetype'),  url('../fonts/brandon_reg.svg#brandon_grotesque_regularRg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'brandon_grotesquemedium';
	src: url('../fonts/brandon_med.eot');
	src: url('../fonts/brandon_med.eot?#iefix') format('embedded-opentype'),  url('../fonts/brandon_med.woff') format('woff'),  url('../fonts/brandon_med.ttf') format('truetype'),  url('../fonts/brandon_med.svg#brandon_grotesquemedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'brandon_grotesquelight';
	src: url('../fonts/brandon_light.eot');
	src: url('../fonts/brandon_light.eot?#iefix') format('embedded-opentype'),  url('../fonts/brandon_light.woff') format('woff'),  url('../fonts/brandon_light.ttf') format('truetype'),  url('../fonts/brandon_light.svg#brandon_grotesquelight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'brandon_grotesquebold';
	src: url('../fonts/brandon_bld.eot');
	src: url('../fonts/brandon_bld.eot?#iefix') format('embedded-opentype'),  url('../fonts/brandon_bld.woff') format('woff'),  url('../fonts/brandon_bld.ttf') format('truetype'),  url('../fonts/brandon_bld.svg#brandon_grotesquebold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'brandon_grotesque_regularRg';
		src: url('../fonts/brandon_reg.svg#brandon_grotesque_regularRg') format('svg');
	}
	@font-face {
		font-family: 'brandon_grotesquemedium';
		src: url('../fonts/brandon_bld.svg#brandon_grotesquebold') format('svg');
	}
	@font-face {
		font-family: 'brandon_grotesquelight';
		src: url('../fonts/brandon_light.svg#brandon_grotesquelight') format('svg');
	}
	@font-face {
		font-family: 'brandon_grotesquebold';
		src: url('../fonts/brandon_bld.svg#brandon_grotesquebold') format('svg');
	}
}

.main-container,
.footer-container {
	padding: 0;
}